.btQuoteBooking .btQuoteBookingForm .btQuoteTotal, .full_item {
	font-weight: bold;
    padding: 0;
    text-align: right;
    color: #FFF;
    background: #52b7bd;
    border-radius: 50px;
    line-height: 1.8;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 100%;
    flex: 0 1 100%;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    float: none;
    margin: 0 0 15px;
}

.btQuoteBooking .btQuoteTotalText, .full_item .full_item_title {
    margin-right: 1em;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
}

.btQuoteBooking .btQuoteTotalCalc, .full_item .full_item_value {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    font-size: 22px;
    line-height: 1.8;
    display: inline-block;
    background: rgba(0,0,0,0.25);
    -webkit-border-top-right-radius: 50px;
    -webkit-border-bottom-right-radius: 50px;
    -moz-border-radius-topright: 50px;
    -moz-border-radius-bottomright: 50px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    padding: 5px 20px 5px 3px;
}


.btQuoteBooking .btQuoteBookingWrap .btTotalQuoteContactGroup { 
	max-height: none;
    opacity: 1;
}

.btQuoteBooking .btQuoteBookingWrap .btTotalNextWrapper .btnIco {
    display: none;
}